/*****
 * CKeyEditApp.h
 *
 *	Application class for the SignWriter key editor.
 *
 *  Copyright  1996 The Center for Sutton Movement Writing.  All rights reserved.
 *
 *****/

#pragma	once		/* Include this file only once */


#include <CApplication.h>


struct CKeyEditApp : CApplication {

	/* No instance variables */

	void	IKeyEditApp(void);
	void	SetUpFileParameters(void);
    
    void    UpdateMenus(void); 

	void	DoCommand(long theCommand);

	void	CreateDocument(void);
	void	OpenDocument(SFReply *macSFReply);

	void    ReadSymFile (void);
	
};
